.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068848;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.288000px;}
._4{width:1.024000px;}
._5{width:657.240000px;}
._7{width:698.456000px;}
._9{width:765.816000px;}
._6{width:826.456000px;}
._3{width:858.456000px;}
._2{width:890.456000px;}
._1{width:922.456000px;}
._8{width:1088.375973px;}
.fc1{color:rgb(0,145,220);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:-0.800000px;}
.y43{bottom:33.936000px;}
.y44{bottom:34.755200px;}
.y42{bottom:107.606399px;}
.y41{bottom:128.281599px;}
.y40{bottom:129.100799px;}
.y3f{bottom:149.775999px;}
.y3e{bottom:150.595199px;}
.y3d{bottom:171.270399px;}
.y3c{bottom:172.089599px;}
.y3b{bottom:192.764799px;}
.y3a{bottom:193.583999px;}
.y39{bottom:214.259199px;}
.y38{bottom:215.078399px;}
.y37{bottom:235.753599px;}
.y36{bottom:236.572799px;}
.y35{bottom:257.247999px;}
.y34{bottom:258.067199px;}
.y33{bottom:278.742399px;}
.y32{bottom:279.561599px;}
.y31{bottom:301.055999px;}
.y30{bottom:321.731199px;}
.y2f{bottom:322.550399px;}
.y2e{bottom:343.225599px;}
.y2d{bottom:344.044799px;}
.y2c{bottom:364.719999px;}
.y2b{bottom:365.539199px;}
.y2a{bottom:387.033599px;}
.y29{bottom:408.527999px;}
.y28{bottom:430.022399px;}
.y27{bottom:451.516799px;}
.y26{bottom:473.011199px;}
.y25{bottom:494.505599px;}
.y24{bottom:515.180799px;}
.y23{bottom:515.999999px;}
.y22{bottom:536.675199px;}
.y21{bottom:537.494399px;}
.y20{bottom:558.169600px;}
.y1f{bottom:558.988799px;}
.y1d{bottom:573.529599px;}
.y1e{bottom:574.348799px;}
.y1c{bottom:595.024000px;}
.y1b{bottom:595.843199px;}
.y19{bottom:610.383999px;}
.y1a{bottom:611.203199px;}
.y18{bottom:631.878399px;}
.y17{bottom:632.697599px;}
.y16{bottom:653.372799px;}
.y15{bottom:654.191999px;}
.y14{bottom:675.686399px;}
.y13{bottom:697.180799px;}
.y12{bottom:717.855999px;}
.y11{bottom:718.675199px;}
.y10{bottom:739.350399px;}
.yf{bottom:740.169599px;}
.ye{bottom:761.663999px;}
.yd{bottom:782.339199px;}
.yc{bottom:783.158399px;}
.yb{bottom:803.833599px;}
.ya{bottom:804.652799px;}
.y69{bottom:808.444799px;}
.y9{bottom:826.147199px;}
.y68{bottom:829.939199px;}
.y67{bottom:845.299199px;}
.y8{bottom:847.640001px;}
.y66{bottom:865.974400px;}
.y7{bottom:870.905600px;}
.y65{bottom:881.334400px;}
.y64{bottom:896.694399px;}
.y63{bottom:897.513599px;}
.y62{bottom:918.188799px;}
.y61{bottom:919.007999px;}
.y6{bottom:925.505602px;}
.y60{bottom:939.683199px;}
.y5f{bottom:940.502399px;}
.y5{bottom:947.726399px;}
.y5e{bottom:961.177599px;}
.y5d{bottom:961.996799px;}
.y5c{bottom:982.671999px;}
.y5b{bottom:983.491199px;}
.y5a{bottom:1004.985599px;}
.y59{bottom:1025.660799px;}
.y58{bottom:1026.479999px;}
.y57{bottom:1047.155199px;}
.y56{bottom:1047.974399px;}
.y55{bottom:1068.649599px;}
.y54{bottom:1069.468799px;}
.y53{bottom:1090.143999px;}
.y52{bottom:1090.963199px;}
.y51{bottom:1111.638399px;}
.y50{bottom:1112.457599px;}
.y4f{bottom:1133.132799px;}
.y4e{bottom:1133.951999px;}
.y4d{bottom:1154.627199px;}
.y4c{bottom:1155.446399px;}
.y4{bottom:1163.814397px;}
.y3{bottom:1164.633599px;}
.y4b{bottom:1176.121599px;}
.y4a{bottom:1176.940799px;}
.y2{bottom:1180.608001px;}
.y49{bottom:1197.615999px;}
.y48{bottom:1198.435199px;}
.y1{bottom:1203.276800px;}
.y47{bottom:1219.108800px;}
.y46{bottom:1219.928001px;}
.y45{bottom:1243.193600px;}
.h5{height:24.224000px;}
.h4{height:27.484375px;}
.h3{height:42.784000px;}
.h2{height:48.097656px;}
.h0{height:1347.022400px;}
.h1{height:1348.000000px;}
.w0{width:952.440000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:81.636800px;}
.x4{left:84.704000px;}
.x9{left:101.190400px;}
.x2{left:132.836800px;}
.x1f{left:148.704000px;}
.x13{left:157.796798px;}
.x22{left:161.504000px;}
.xd{left:174.304000px;}
.x6{left:199.904000px;}
.xe{left:230.521603px;}
.x7{left:256.121603px;}
.x14{left:311.396810px;}
.x5{left:479.286400px;}
.x20{left:495.759999px;}
.x21{left:504.886400px;}
.x8{left:506.742400px;}
.x23{left:511.606401px;}
.xa{left:530.486400px;}
.xc{left:560.464000px;}
.xb{left:565.686400px;}
.x12{left:568.886400px;}
.xf{left:602.857604px;}
.x1a{left:607.286400px;}
.x1b{left:610.166405px;}
.x10{left:625.718395px;}
.x15{left:632.886400px;}
.x16{left:635.766405px;}
.x1c{left:655.683202px;}
.x17{left:681.283202px;}
.x3{left:684.710400px;}
.x11{left:718.851195px;}
.x1d{left:730.460790px;}
.x1e{left:743.260790px;}
.x18{left:753.308812px;}
.x19{left:766.108812px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.073333pt;}
._4{width:0.853333pt;}
._5{width:547.700000pt;}
._7{width:582.046667pt;}
._9{width:638.180000pt;}
._6{width:688.713333pt;}
._3{width:715.380000pt;}
._2{width:742.046667pt;}
._1{width:768.713333pt;}
._8{width:906.979977pt;}
.fs1{font-size:26.666667pt;}
.fs0{font-size:46.666667pt;}
.y0{bottom:-0.666667pt;}
.y43{bottom:28.280000pt;}
.y44{bottom:28.962667pt;}
.y42{bottom:89.672000pt;}
.y41{bottom:106.901333pt;}
.y40{bottom:107.584000pt;}
.y3f{bottom:124.813333pt;}
.y3e{bottom:125.496000pt;}
.y3d{bottom:142.725333pt;}
.y3c{bottom:143.408000pt;}
.y3b{bottom:160.637333pt;}
.y3a{bottom:161.320000pt;}
.y39{bottom:178.549333pt;}
.y38{bottom:179.232000pt;}
.y37{bottom:196.461333pt;}
.y36{bottom:197.144000pt;}
.y35{bottom:214.373333pt;}
.y34{bottom:215.056000pt;}
.y33{bottom:232.285333pt;}
.y32{bottom:232.968000pt;}
.y31{bottom:250.880000pt;}
.y30{bottom:268.109333pt;}
.y2f{bottom:268.792000pt;}
.y2e{bottom:286.021333pt;}
.y2d{bottom:286.704000pt;}
.y2c{bottom:303.933333pt;}
.y2b{bottom:304.616000pt;}
.y2a{bottom:322.528000pt;}
.y29{bottom:340.440000pt;}
.y28{bottom:358.352000pt;}
.y27{bottom:376.264000pt;}
.y26{bottom:394.176000pt;}
.y25{bottom:412.088000pt;}
.y24{bottom:429.317333pt;}
.y23{bottom:430.000000pt;}
.y22{bottom:447.229333pt;}
.y21{bottom:447.912000pt;}
.y20{bottom:465.141333pt;}
.y1f{bottom:465.823999pt;}
.y1d{bottom:477.941333pt;}
.y1e{bottom:478.624000pt;}
.y1c{bottom:495.853333pt;}
.y1b{bottom:496.535999pt;}
.y19{bottom:508.653333pt;}
.y1a{bottom:509.336000pt;}
.y18{bottom:526.565333pt;}
.y17{bottom:527.248000pt;}
.y16{bottom:544.477333pt;}
.y15{bottom:545.160000pt;}
.y14{bottom:563.072000pt;}
.y13{bottom:580.984000pt;}
.y12{bottom:598.213333pt;}
.y11{bottom:598.896000pt;}
.y10{bottom:616.125333pt;}
.yf{bottom:616.808000pt;}
.ye{bottom:634.720000pt;}
.yd{bottom:651.949333pt;}
.yc{bottom:652.632000pt;}
.yb{bottom:669.861333pt;}
.ya{bottom:670.544000pt;}
.y69{bottom:673.704000pt;}
.y9{bottom:688.456000pt;}
.y68{bottom:691.615999pt;}
.y67{bottom:704.416000pt;}
.y8{bottom:706.366667pt;}
.y66{bottom:721.645333pt;}
.y7{bottom:725.754666pt;}
.y65{bottom:734.445333pt;}
.y64{bottom:747.245333pt;}
.y63{bottom:747.928000pt;}
.y62{bottom:765.157333pt;}
.y61{bottom:765.840000pt;}
.y6{bottom:771.254668pt;}
.y60{bottom:783.069333pt;}
.y5f{bottom:783.752000pt;}
.y5{bottom:789.771999pt;}
.y5e{bottom:800.981333pt;}
.y5d{bottom:801.664000pt;}
.y5c{bottom:818.893333pt;}
.y5b{bottom:819.576000pt;}
.y5a{bottom:837.488000pt;}
.y59{bottom:854.717333pt;}
.y58{bottom:855.400000pt;}
.y57{bottom:872.629333pt;}
.y56{bottom:873.312000pt;}
.y55{bottom:890.541333pt;}
.y54{bottom:891.224000pt;}
.y53{bottom:908.453333pt;}
.y52{bottom:909.136000pt;}
.y51{bottom:926.365333pt;}
.y50{bottom:927.048000pt;}
.y4f{bottom:944.277333pt;}
.y4e{bottom:944.960000pt;}
.y4d{bottom:962.189333pt;}
.y4c{bottom:962.872000pt;}
.y4{bottom:969.845331pt;}
.y3{bottom:970.527999pt;}
.y4b{bottom:980.101333pt;}
.y4a{bottom:980.784000pt;}
.y2{bottom:983.840001pt;}
.y49{bottom:998.013333pt;}
.y48{bottom:998.696000pt;}
.y1{bottom:1002.730667pt;}
.y47{bottom:1015.924000pt;}
.y46{bottom:1016.606667pt;}
.y45{bottom:1035.994666pt;}
.h5{height:20.186667pt;}
.h4{height:22.903646pt;}
.h3{height:35.653333pt;}
.h2{height:40.081380pt;}
.h0{height:1122.518667pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700000pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:68.030667pt;}
.x4{left:70.586667pt;}
.x9{left:84.325333pt;}
.x2{left:110.697333pt;}
.x1f{left:123.920000pt;}
.x13{left:131.497331pt;}
.x22{left:134.586667pt;}
.xd{left:145.253333pt;}
.x6{left:166.586667pt;}
.xe{left:192.101335pt;}
.x7{left:213.434669pt;}
.x14{left:259.497341pt;}
.x5{left:399.405333pt;}
.x20{left:413.133333pt;}
.x21{left:420.738667pt;}
.x8{left:422.285333pt;}
.x23{left:426.338668pt;}
.xa{left:442.072000pt;}
.xc{left:467.053333pt;}
.xb{left:471.405333pt;}
.x12{left:474.072000pt;}
.xf{left:502.381336pt;}
.x1a{left:506.072000pt;}
.x1b{left:508.472004pt;}
.x10{left:521.431996pt;}
.x15{left:527.405333pt;}
.x16{left:529.805337pt;}
.x1c{left:546.402668pt;}
.x17{left:567.736001pt;}
.x3{left:570.592000pt;}
.x11{left:599.042662pt;}
.x1d{left:608.717325pt;}
.x1e{left:619.383991pt;}
.x18{left:627.757343pt;}
.x19{left:638.424010pt;}
}
